Subject: Ticket Assigned - escalation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 25 May 2021 10:52:55 +0000

Hi Fatma Maher,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  escalation syed minhaj                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  syed minhaj Bot:  Hi Syed Minhaj ,what do you need help with? Customer:  When will I get my refund? Bot:  Please choose your location Customer:  Saudi Arabia Bot:    Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by SADAD or cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.   Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by SADAD - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0569786905 Bot:  Please wait while we transfer you to an agent Agent:  Hi  Syed ,Good Evening, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you. Customer:  Juniors Printed Boxers with El...  Items from Order 6310051557 have been cancelled. Refund not received Agent:  We are truly sorry for any delay happened.we'd appreciate Your patience.Please hold for a moment while we gather those details for you. Agent:  Regarding the order:  Please note that the refund has been processed successfully from our side for the amount (SAR 17.60), however, due to some concerns with the payment vendor, the refund has been rejected.  Rest assured our team has already advised the payment vendor to manually process the rejected refund from their side. The refund processing takes approximately 3 weeks Agent:  We sincerely apologize for any inconvenience caused to you  Agent:  Is there anything else I can help you with? Customer:  One more order refund not received 6302355367 Agent:  we'd appreciate Your patience.Please hold for a moment while we gather those details for you. Agent:  Regarding the order: 6302355367 Please note that the refund has been processed successfully from our side for the amount (SAR 79.20), however, due to some concerns with the payment vendor, the refund has been rejected. Agent:  Rest assured our team has already advised the payment vendor to manually process the rejected refund from their side. The refund processing takes approximately 3 weeks Agent:  Kindly note that the amount has been processed from our end on 13/05/2021 Agent:  Is there anything else I can help you with? Agent:  It was a pleasure to assist you. Thank you for shopping with us. Agent:  Have a wonderful day. Bot:  Rate our Customer Service Agent [Customer Feedback: How satisfied were you with your chat with us today? - Extremely dissatisfied] Customer:  /startOver Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Customer:  /startOver Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Customer:  Hello Bot:  Hi again! Bot:  Please enter your name Customer:  syed minhaj Bot:  Hi Syed Minhaj ,what do you need help with? Customer:  How can I return my order? Bot:  Please choose your location Customer:  Saudi Arabia Bot:   Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.    For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            02:42 PM, 25th May                   Fatma                   Hi Syed , Good afternoon , Thank you for contacting us. My name is Fatma,i will be happy to help you.           02:43 PM, 25th May                     syed minhaj                    Regarding the return of order 6298897771           02:43 PM, 25th May                   Fatma                   Thank you for sharing the order number with me           02:45 PM, 25th May                     syed minhaj                    Refund for order 6310051557 & 6302355367           02:45 PM, 25th May                   Fatma                   Could you please allow me 2 minutes to check your order 6310051557  details?           02:46 PM, 25th May                   Fatma                   We would like to inform you that we have processed the refund of amount (SAR 31.20) on (5/21/21) and the amount you paid online will be refunded back to your original payment method within 7- 14 working days.           02:47 PM, 25th May                   Fatma                   Regarding the order: 6310051557 Please note that the refund has been processed successfully from our side for the amount  SAR 17.60, however due to some concerns with the payment vendor, the refund has been rejected.  Rest assured our team has already advised the payment vendor to manually process the rejected refund from their side. The refund processing takes approximately 3 weeks.  Please check the bank statement once the mentioned period is over to make sure that the refund has been credited.           02:48 PM, 25th May                   Fatma                   Regarding the order: 6302355367 Please note that the refund has been processed successfully from our side for the amount  SAR 79.20, however due to some concerns with the payment vendor, the refund has been rejected.  Rest assured our team has already advised the payment vendor to manually process the rejected refund from their side. The refund processing takes approximately 3 weeks.  Please check the bank statement once the mentioned period is over to make sure that the refund has been credited.           02:49 PM, 25th May                   Fatma                   We would like to inform you that we have processed the refund of amount (SAR 11.20) on (4/28/21) and the amount you paid online will be refunded back to your original payment method within 7- 14 working days.           02:50 PM, 25th May                   Fatma                   With the reference to the order ID: 6298897771, We would like to inform you that we will forward your issue to the concern team.  Once we get any update you will email you on your following email address  [email-masked]           02:51 PM, 25th May                   Fatma                   Is there anything else i can help you with?           02:51 PM, 25th May                   Fatma                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           02:52 PM, 25th May                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2621926